Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157779 - no scons for x86-64
Summary: no scons for x86-64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scons
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-05-15 09:37 UTC by Avi Kivity
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 09:39:52 UTC


Attachments (Terms of Use)

Description Avi Kivity 2005-05-15 09:37:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.0 (like Gecko)

Description of problem:
even though scons is a .noarch package, it is not available on x86-64. 
installing the package from the i386 tree works excellently. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum install scons 

Actual Results:  not installed  

Expected Results:  installed 

Additional info:

workaround - manually download and install.

Comment 1 Thorsten Leemhuis 2005-05-16 08:38:58 UTC
scons is now in extras/devel for x86_64. Should be fixed -- Avi, could you
verify and close this bug? Thanks.

Comment 2 Avi Kivity 2005-05-16 09:39:52 UTC
works great, thanks.


Note You need to log in before you can comment on or make changes to this bug.